body 
{
  background-image: url('https://www.kzsystem.cz/wp-content/uploads/2019/06/bckg.jpg');
  background-repeat: no-repeat;
  background-attachment: fixed; 
  background-size: cover;
}
h1 {
  color: white;
  text-align: center;
  font-family: Arial;
}
h2 {
  color: #ff8C00;
  text-align: left;
font-size: 14px;
  font-family: Arial;
}
h3 {
  color: #c2ae00;
  text-align: left;
font-size: 14px;
  font-family: Arial;
}
p {
  font-family: Arial;
  color: white;
  font-size: 20px;
}
end {
  font-family: Arial;
  color: grey;
  font-size: 14px;
}


ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
}

li {
  float: left;
}

li a, .dropbtn {
  display: inline-block;
  color: white;
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
  background-color: #00b330;
}

li.dropdown {
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #444444;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: white;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover { background-color: #008f26; }

.dropdown:hover .dropdown-content {
  display: block;
}

.active {
  background-color: #00D350;
}